# Arch Linux s Openboxem

Vítejte v repozitáři, který poskytuje kompletní průvodce pro instalaci Arch Linuxu s Openboxem jako správcem oken. Tento průvodce pokrývá vše od přípravy instalace, přes šifrovanou instalaci s Btrfs, až po konfiguraci Openboxu.

## Obsah

### 1. Co je Arch Linux a Openbox
- **Arch Linux** je flexibilní a lehký operační systém založený na modelu rolling release.
- **Openbox** je vysoce konfigurovatelný správce oken, který je známý pro svou jednoduchost a nízkou spotřebu systémových zdrojů.

### 2. Příprava na instalaci
- **Stáhněte ISO obraz Arch Linuxu:** Navštivte [oficiální stránky Arch Linuxu](https://archlinux.org/download/) a stáhněte nejnovější ISO obraz.
- **Vytvoření bootovacího USB disku:**
  - Na Windows můžete použít program jako Rufus nebo balík Etcher k zápisu obrazu na USB.
  - Na macOS nebo Linuxu můžete použít příkaz `dd` (příklad příkazu: `dd bs=4M if=path_to_your.iso of=/dev/sdx status=progress oflag=sync`).
- **Nastavení BIOSu/UEFI:**
  - Restartujte počítač a vstupte do BIOS/UEFI nastavení.
  - Nastavte počítač, aby bootování probíhalo z USB disku.
  - Uložte změny a restartujte počítač s připojeným USB.

Podrobné kroky pro instalaci najdete v souboru [INSTALACE.md](INSTALACE.md) nebo v naší wiki sekci.

### 3. Instalace Arch Linuxu
Podrobný průvodce instalací Arch Linuxu s šifrováním a Btrfs je k dispozici v [INSTALACE.md](INSTALACE.md).

### 4. Instalace Openboxu
Postup instalace Openboxu a jeho základní konfigurace najdete v [OPENBOX.md](/OPENBOX.md).

### 5. Po-instalační konfigurace
Detaily týkající se po-instalační konfigurace systému jsou k dispozici v [POST-INSTALL.md](POST-INSTALL/POST-INSTALL.md).

### 6. Užitečné tipy a triky
Pro efektivní využití Openboxu a Arch Linuxu navštivte [TIPS.md](/TIPS.md).

## Příspěvky

Příspěvky k tomuto projektu jsou vítány. Pokud máte zlepšení nebo návrhy, neváhejte otevřít pull request nebo issue.

## Licence

Tento projekt je distribuován pod MIT licencí, která umožňuje široké využití, modifikaci a šíření softwaru.
